<?xml version="1.0" encoding="utf-8" ?>
<introContent>
    <!-- 

-->
    <page alt-style="css/root_swt.properties" style="css/root.css" id="root" style-id="page">
        <title style-id="intro-header">Willkommen bei Eclipse 3.1</title>
        <group id="links-background">
            <group id="page-links">
				<anchor id="beginAnchor"/>
                <link label="Übersicht" url="http://org.eclipse.ui.intro/showPage?id=overview" id="overview" style-id="left">
                    <img id="overview_img" style-id="content-img" src="css/graphics/icons/etool/overview72.gif" alt="Übersicht">
                    </img>
                    <text>Hier finden Sie Informationen zum Leistungsspektrum von Eclipse.</text>
                </link>
                <link label="Lernprogramme" url="http://org.eclipse.ui.intro/showPage?id=tutorials" id="tutorials" style-id="left">
                    <img id="tutorials_img" style-id="content-img" src="css/graphics/icons/etool/tutorials72.gif" alt="Lernprogramme">
                    </img>
                    <text>Hier können Sie sich über die durchgängigen Lernprogramme von Eclipse informieren.</text>
                </link>
                <link label="Beispiele" url="http://org.eclipse.ui.intro/showPage?id=samples" id="samples" style-id="right">
                    <img id="samples_img" style-id="content-img" src="css/graphics/icons/etool/samples72.gif" alt="Beispiele">
                    </img>
                    <text>Hier können Sie die Eclipse-Entwicklung anhand von Codebeispielen kennen lernen.</text>
                </link>
                <link label="Neue Funktionen" url="http://org.eclipse.ui.intro/showPage?id=news" id="news" style-id="right">
                    <img id="whatsnew_img" style-id="content-img" src="css/graphics/icons/etool/whatsnew72.gif" alt="Neue Funktionen">
                    </img>
                    <text>Hier finden Sie Informationen zu neuen Funktionen in diesem Release.</text>
                </link>
				<anchor id="endAnchor"/>
            </group>
        </group>
        <group id="action-links">
            <link url="http://org.eclipse.ui.intro/switchToLaunchBar" label="Workbench" id="workbench">
                <img id="workbench_img" style-id="content-img" src="css/graphics/icons/etool/wb48.gif" alt="Hiermit können Sie zur Workbench wechseln.">
                </img>
                <text>Hiermit können Sie zur Workbench wechseln.</text>
            </link>
        </group>
    </page>
    <!-- 

-->
    <page alt-style="css/standby_swt.properties" style="css/standby_root.css" id="standby" style-id="page">
        <title style-id="intro-header">Willkommen bei Eclipse 3.1</title>
        <group id="links-background">
            <group id="page-links">
				<anchor id="beginAnchor"/>
                <link label="Übersicht" url="http://org.eclipse.ui.intro/showPage?id=overview&amp;standby=false" id="overview" style-id="left">
                    <text>Hier finden Sie Informationen zum Leistungsspektrum von Eclipse.</text>
                </link>
                <link label="Lernprogramme" url="http://org.eclipse.ui.intro/showPage?id=tutorials&amp;standby=false" id="tutorials" style-id="left">
                    <text>Hier können Sie sich über die durchgängigen Lernprogramme von Eclipse informieren.</text>
                </link>
                <link label="Beispiele" url="http://org.eclipse.ui.intro/showPage?id=samples&amp;standby=false" id="samples" style-id="right">
                    <text>Hier können Sie die Eclipse-Entwicklung anhand von Codebeispielen kennen lernen.</text>
                </link>
                <link label="Neue Funktionen" url="http://org.eclipse.ui.intro/showPage?id=news&amp;standby=false" id="news" style-id="right">
                    <text>Hier finden Sie Informationen zu neuen Funktionen in diesem Release.</text>
                </link>
				<anchor id="endAnchor"/>
            </group>
        </group>
    </page>
    <!--

-->
    <page style="css/overview/overview.css" alt-style="css/overview/swt.properties" id="overview" style-id="page">
        <title style-id="intro-header">Willkommen bei Eclipse 3.1</title>
        <group id="curve-image" filteredFrom="swt"/>
        <group id="navigation-links" filteredFrom="swt">
            <group id="page-links">
				<anchor id="navigationBegin"/>
                <link label="Übersicht" url="http://org.eclipse.ui.intro/showPage?id=overview" id="overview" style-id="left">
                    <text>Hier finden Sie Informationen zum Leistungsspektrum von Eclipse.</text>
                </link>
                <link label="Lernprogramme" url="http://org.eclipse.ui.intro/showPage?id=tutorials" id="tutorials" style-id="left">
                    <text>Hier können Sie sich über die durchgängigen Lernprogramme von Eclipse informieren.</text>
                </link>
                <link label="Beispiele" url="http://org.eclipse.ui.intro/showPage?id=samples" id="samples" style-id="right">
                    <text>Hier können Sie die Eclipse-Entwicklung anhand von Codebeispielen kennen lernen.</text>
                </link>
                <link label="Neue Funktionen" url="http://org.eclipse.ui.intro/showPage?id=news" id="news" style-id="right">
                    <text>Hier finden Sie Informationen zu neuen Funktionen in diesem Release.</text>
                </link>
				<anchor id="navigationEnd"/>
            </group>
            <group id="action-links">
                <link url="http://org.eclipse.ui.intro/switchToLaunchBar" label="Workbench" id="workbench">
                    <text>Hiermit können Sie zur Workbench wechseln.</text>
                </link>
            </group>
        </group>
        <!-- -->
        <group id="page-content">
            <group id="content-header" label="Übersicht" filteredFrom="swt">
            </group>
            <text style-id="page-title" id="page-title" filteredFrom="html">Übersicht</text>
            <text style-id="page-description" id="page-description">Eclipse ist eine Art universelle Toolplattform - eine offene erweiterbare IDE für alle denkbaren Zwecke. Sie stellt eine mit vielen Features ausgestattete Entwicklungsumgebung zur Verfügung, mit der Anwendungsentwickler effizient Tools erstellen können, die sich nahtlos in die Eclipse-Plattform integrieren lassen.</text>
            <group id="overview-links">
                <anchor id="beginAnchor"/>
                <link label="Grundlegende Informationen zur Workbench" url="http://org.eclipse.ui.intro/showHelpTopic?id=/org.eclipse.platform.doc.user/gettingStarted/intro/overview.htm&amp;embedTarget=page-content" id="basics">
                    <text>Hier lernen Sie die Basiskonzepte der Eclipse-Workbench kennen.</text>
                </link>
                <link label="Teamunterstützung" url="http://org.eclipse.ui.intro/showHelpTopic?id=/org.eclipse.platform.doc.user/concepts/concepts-26.htm&amp;embedTarget=page-content" id="team">
                    <text>Hier erfahren Sie, wie Sie mit anderen Anwendungsentwicklern zusammenarbeiten können.</text>
                </link>
                <anchor id="jdtAnchor"/>
                <anchor id="pdeAnchor"/>
                <anchor id="endAnchor"/>
            </group>
        </group>
    </page>
    <!-- 

-->
    <page style="css/tutorials/tutorials.css" alt-style="css/tutorials/swt.properties" id="tutorials" style-id="page">
        <title style-id="intro-header">Willkommen bei Eclipse 3.1</title>
        <group id="curve-image" filteredFrom="swt"/>
        <include path="overview/navigation-links"/>
        <group id="page-content">
            <group id="content-header" label="Lernprogramme" filteredFrom="swt">
            </group>
            <text style-id="page-title" id="page-title" filteredFrom="html">Lernprogramme</text>
            <text style-id="page-description" id="page-description">Mit den durchgängigen Lernprogrammen, die Sie durch den gesamten Prozess führen, können Sie feststellen, wie Sie mit Eclipse produktiv arbeiten können.</text>
            <anchor id="beginAnchor"/>
            <anchor id="jdtAnchor"/>
            <anchor id="pdeAnchor"/>
            <anchor id="endAnchor"/>
        </group>
    </page>
    <!-- 

-->
    <page style="css/samples/samples.css" alt-style="css/samples/swt.properties" id="samples" style-id="page">
        <title style-id="intro-header">Willkommen bei Eclipse 3.1</title>
        <group id="curve-image" filteredFrom="swt"/>
        <include path="overview/navigation-links"/>
        <group id="page-content">
            <group id="content-header" label="Beispiele" filteredFrom="swt">
            </group>
            <text style-id="page-title" id="page-title" filteredFrom="html">Beispiele</text>
            <text style-id="page-description" id="page-description">Lernen Sie Eclipse durch die Installation der vorgefertigten Beispiele kennen (hierfür ist möglicherweise eine Internet-Verbindung erforderlich).</text>
            <anchor id="beginAnchor"/>
			<anchor id="jdtAnchor"/>
            <anchor id="pdeAnchor"/>
            <anchor id="endAnchor"/>
        </group>
    </page>
    <!-- 

-->
    <page style="css/whatsnew/whatsnew.css" alt-style="css/whatsnew/swt.properties" id="news" style-id="page">
        <title style-id="intro-header">Willkommen bei Eclipse 3.1</title>
        <group id="curve-image" filteredFrom="swt"/>
        <include path="overview/navigation-links"/>
        <group id="page-content">
            <group id="content-header" label="Neue Funktionen" filteredFrom="swt">
            </group>
            <text style-id="page-title" id="page-title" filteredFrom="html">Neue Funktionen</text>
            <anchor id="beginAnchor"/>
            <group id="noteworthy-links" label="Neues und Interessantes">
                <link label="Eclipse-Plattform" url="http://org.eclipse.ui.intro/showHelpTopic?id=/org.eclipse.platform.doc.user/whatsNew/platform_whatsnew.html" id="platform-noteworthy" style-id="noteworthy-link">
                    <text>Hier finden Sie Informationen zu den wichtigen neuen Features in diesem Release.</text>
                </link>
                <anchor id="jdtAnchor"/>
                <anchor id="pdeAnchor"/>
                <anchor id="generalAnchor"/>
            </group>
            <group id="news-links" label="Allgemein">
				<anchor id="linksBeginAnchor"/>
                <link label="Neue Updates" url="http://org.eclipse.ui.intro/runAction?pluginId=org.eclipse.platform&amp;class=org.eclipse.platform.internal.LaunchUpdateIntroAction" id="updates">
                    <text>Hier können Sie die neuesten Updates von Eclipse.org erhalten.</text>
                </link>
                <link label="Eclipse-Community" url="http://www.eclipse.org" id="eclipse">
                    <text>Werden Sie Teil der Community. Auf 'Eclipse.org' können Sie Artikel lesen und Neuigkeiten erfahren.</text>
                </link>
                <anchor id="linksAnchor"/>
            </group>
            <anchor id="endAnchor"/>
        </group>
    </page>
</introContent>
